XmlSpecificationCompare 1.0.2

.NET Framework 4.5
Install-Package XmlSpecificationCompare -Version 1.0.2
dotnet add package XmlSpecificationCompare --version 1.0.2
<PackageReference Include="XmlSpecificationCompare" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XmlSpecificationCompare --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: XmlSpecificationCompare, 1.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install XmlSpecificationCompare as a Cake Addin
#addin nuget:?package=XmlSpecificationCompare&version=1.0.2

// Install XmlSpecificationCompare as a Cake Tool
#tool nuget:?package=XmlSpecificationCompare&version=1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A library for loosely comparing XML documents, useful for comparing the XML documents used as messages in various specifications and for configuration files.
Order of siblings, Namespace prefixes, location of Namespace definition (xmlns attribute), etc. are ignored.
This package also contains utility classes for discovering the XPath of supported .Net XObjects and NUnit support.
Standalone code nuget packages are also available, see https://xmlspecificationcompare.codeplex.com/ for documentation.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.2 50,169 8/22/2016
1.0.1 1,932 8/28/2013

Updated NUnit support to use version 3.4
     Functionality remains the same.
     If you use NUnit 2.6 choose version 1.0.1 of this package.